import { Component, OnInit } from '@angular/core';

@Component({
  templateUrl: 'study-material.component.html'
})

export class StudyMaterialComponent implements OnInit {
  show = false;
  closed = false;
  public myModal;
  public myModalData;
  studyMaterialDetails: any;
  constructor() { }   
  ngOnInit(){
       this.studyMaterialDetails = [
      {
        batch: 'Batch A',
       sem:'1st Sem/2018',
        course: 'B.com',
      Registerforms: '30',
        paidforms: '30',
        receivedmaterial: '30'
      },
      {
        batch: 'Batch A',
       sem:'2st Sem/2018',
        course: 'B.Sc',
      Registerforms: '12',
        paidforms: '10',
         receivedmaterial: '10'
      },
      {
        batch: 'Batch A',
       sem:'3st Sem/2019',
       
        course: 'MCA',
      Registerforms: '16',
        paidforms: '16',
        receivedmaterial: '16'
      }
    ]
  }
  save()
  {
    alert('hai');
  }

  getModelWindowDetails(stuCent) {
    this.myModalData = stuCent||null;
  }
  editStudyCenter(){
     this.show = !this.show;
  }

}
